body {color: #3a3a3a;}
div,span,p,a,td,li,button,textarea,input,select,dt,dd{font-size:1em;line-height:1.2em;}

.shellShockerHeader{background: transparent url("http://images10.newegg.com/WebResource/Themes/2005/Nest/shellShockerHead.jpg") no-repeat scroll center top; text-indent: -9999em; height: 188px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;}

/*-------------MAIN CONTENT------------------*/


div#main {font-size:1em;text-align:left;background-color:#fff;overflow:hidden;padding-top:12px;}

div#product {float:left;display:inline;text-align:left;position:relative;margin:1em 5em 2em 6em;width:365px;height:240px;}
div.comboImg img{margin-top:50px;}

div#comboProduct {float:left;display:inline;text-align:left;position:relative;margin:2em 1.5em 0 4em;width:450px;height:190px;}
div#comboProduct img{float:left;display:inline;position:relative;margin:22px 0px}
div#comboProduct .addArea{ padding:50px 8px 0 8px;}

#main ul {list-style-type:none;margin:.5em 0;padding:0;}
#main ol {margin:0;padding:5px;}

#main ul, #main ol, #main dl#pricing, #main .xpertLink, #main .similarLink{display:block;margin-left:515px;width:420px;}
#main p{display:block;width:420px; margin:4px 0 3px 515px;}

#main ol li{margin:.5em 1.5em;}
#main ul li{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/listStyle.gif") no-repeat left .5em;padding-left:15px;}
#main .rating img{vertical-align:middle;}
dl#pricing{padding:2px 0 12px 0;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/burst.gif") no-repeat right top;}
dl#pricing dt{float:left;margin-right:1ex;}
dl#pricing dt.hide {display:none;}
dl#pricing dd{padding:3px 0;}
.origprice, .savings {color:#7a7a7a;}
.origprice {text-decoration:line-through;}
.finalprice {font-size:14px;font-weight:bold;width:230px; color:#000;}
a.addcart {background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/n1_Large_Cart.gif") no-repeat;width:106px;height:22px;display:block;margin-top:15px;text-indent:-9999px;}

#main .similarLink{margin-bottom:15px;font-weight:bold;}
#main .xpertLink{margin-bottom:30px;}
#main .xpertLink img{vertical-align:middle;margin-right:.5em;}

div#notes {clear:both;padding:0 0 0.6em 0;text-align:left;font-size:11px;}
#notes h4 {width:200px;font: bold 11px Verdana, sans-serif;line-height:20px;padding-left:25px;background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/icon.gif") no-repeat 0 50%;color:#000;text-align:left;margin: 0 auto 1em auto;}
#notes dl {margin:0 3em;padding-bottom:1em;}
#notes dt {float:left;font-style:italic;}
div#notes ul{padding:3px 0;margin:0;}
div#notes li{width:880px}



/*--------RULES-----NEW----*/
.rulesShocker {background:#F2F2E8;margin:32px 0 0 0;}
.rulesShocker h3{margin-top:5px;background:#FDFADB;border-bottom:1px solid #CCC;border-top:1px solid #CCC;height:20px; font-size:1.2em; font-weight:normal; padding:8px 0 0 36px;}
.rulesShocker ul{margin:0 auto;padding:0;list-style:none;}
.rulesShocker li{margin:0 auto;list-style:none;clear:both;}
.rulesShocker dl{float:left;width:432px;margin-left:39px;}
.rulesShocker dt{font-size:1.1em;font-weight:bold; background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconShocker.gif") no-repeat;padding:4px 0 0 29px;height:17px;}
.rulesShocker dd{ padding:8px 0 18px 8px; line-height:18px;}



/*--------RULES---------*/
div#rules {width:100%;clear:both;text-align:left;padding:50px 0 10px 0;text-align:left;background:#FBF8C6 url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_shockerFoot.jpg") no-repeat center top;}

#rules h3{text-align:center;font-size: 18px;font-weight:bold;color:#000;text-transform:uppercase;}

#rules dl {width: 800px;margin:0 auto;}

#rules dt {background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/cracked.png") no-repeat center left;padding-left:26px;font-weight:bold;line-height:25px;margin-bottom:-5px;}

#rules dd {margin-bottom:1em;padding-left:27px;}
#rules a {text-decoration:underline;}

table#essentials {clear:both;border:1px solid #DCDCDC; border-collapse:collapse;margin:5px auto 25px auto;}
table#essentials th {background-color:#F2F2F2; color:#000; font-size:12px;padding:0.5em 0 0.5em 10px;text-align:center;}
table#essentials td {border-bottom:1px solid #DCDCDC;}
table#essentials td.noborder {border:none;}


#RSSLink{display:block;padding:10px;margin:35px 200px;background:#FFF;border:1px solid #AAA;text-decoration:none !important;text-align:center;}
#RSSLink img{vertical-align:middle;margin-right:5px;}

/*Discount, burst, free shipping icon styles*/
h4.discount,h3.discount {background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bgPercent.png") no-repeat;width:79px;height:89px;padding:22px 0 0 10px;position:absolute;top:-10px;left:-30px;margin:0;text-align:center;font:bold 24px/1 helvetica,arial,sans-serif;color:#000;}	

h4.fs,h3.fs {background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bgFreeShipping.png") no-repeat;width:85px;height:109px;position:absolute;bottom:-35px;right:-42px;text-indent:-9999px;}

h4.fsCombo {background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bgFreeShipping.png") no-repeat;width:85px;height:109px;position:absolute;bottom:-20px;right:10px;text-indent:-9999px;}

/*----------SOLD OUT-----------*/
.soldout div#product .ghost{position:absolute;top:0;left:0;margin:0;width:365px;height:240px;}
.soldout dl#pricing{padding:2px 0 0px 0;background:transparent url("http://images10.newegg.com/WebResource/Themes/2005/Nest/out.gif") no-repeat scroll right top; height:80px; margin-top:32px;}
.soldout #rules h3 {margin:0.5em 0 0 0;text-align:center;font-size: 18px;font-weight:bold;color:#000;text-transform:uppercase;}
.soldout #rules h4 {font-size:14px;font-weight:normal;text-align:center;margin-bottom:2em;}

/*----------NO DEAL------------*/
h2.nodeal{margin:3em 0;text-align:center;font-size:1.4em;line-height:1.3;}

/*----------NOT STARTED--------*/
h2.notstarted{color:#D00;text-align:center;font-size:1.4em;line-height:1.3;}

sup{font-weight:normal;font-size:.4em;vertical-align:top;}


/*----------New Addition---------------*/

.promotionText{color:#951616;}

.priceWas{font:1.2em Verdana;color:#999;}
.priceWas .label{text-transform:lowercase;}

.priceToday{font:bold 1.4em Verdana;color:#177419;}
.priceBetterTG{font:bold 1.2em Verdana;color:#177419;}
.comboSave{font:bold 1.2em Verdana;color:#000;}

#noticeInfo {}
#noticeInfo ul{ margin:0 auto; padding:0; list-style:none; }
#noticeInfo li{ margin:0 auto; padding:0; list-style:none; }

.InfoPadding{}
.InfoPadding li{ padding:3px 0;}
.dividingLine{border-bottom:1px dashed  #CCC; margin:0;}
.dividingLineSD{border-bottom:1px dashed #CCC; margin:0;}
.betterTogether{margin:0 32px;}

.betterTogether h3{ font-weight:bold;color:#FE7C02;padding:15px 0 10px 0;margin:0; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
.betterTogether dl{float:left;margin-left:8px;padding-bottom:6px; margin-top:26px;}
.betterTGinfoTx{width:230px; height:210px;}
.betterTGinfoEmblemAdd{width:50px;height:200px;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/emblem_add.gif") no-repeat 13px 57px;}
.betterTGinfoEmblemAmount{width:50px;height:200px;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/emblem_amount.gif") no-repeat 6px 57px;}
.betterPriceArea{margin:12px 0 0 18px;width:280px;border:1px solid #FFDA68;background:#FFF2CF;padding:14px 8px; position:relative;top:20px;}
.betterPriceArea dd{padding:5px;}
.betterPriceArea .togetherSave{font-size:1.2em; font-weight:bold}
.betterPriceArea .totalBoth{font-size:1.4em;font-weight:bold;}
.betterPriceArea .totalRebates{font-size:1.1em;font-weight:bold;color:#016B04;display:inline;}

.clear{clear:both;}
.bgClockNotice{ font-size:1.1em;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/sheckerClock.gif") no-repeat; padding:0 0 5px 26px; height:22px; }
.bgClockNotice span{vertical-align:super;font-size:9px;}
.height50px{ height:100px;}


.missedDeals{margin:0 32px;}
.missedDeals h3{color:#FE7C02;padding:15px 0 8px 0;margin:0; font-size:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.missedDeals dt{clear:both;}
.missedDeals dl{float:left;padding-right:65px;margin-top:32px;}
.missedinfoTx{width:238px; height:180px;}
.missedinfoTx dd{padding:3px 0;}
.footerInfo{width:238px; margin-top:6px; color:#000;}
.footerInfo dd{ padding:3px 0}
.missedPriceArea{margin-top:36px;}
.missedPriceArea dd{padding:5px;}
.shipping,rebate {color:#016B04;font-size:1.0em;display:inline;}
.missedDeals .caption{font-size:1.1em; color:#FE7C02; font-size:1.2em}
.missedDeals .seeMore{}
.missedDeals .seeMore a{color:#000;font-size:1em}

.shockerModBlk{margin:16px 32px 35px 30px;min-height:68px;}
.shockerModBlk .neverMissArea{float:left;width:440px;}
.shockerModBlk .neverMissArea h3{font-weight:bold; font-size:1.1em; margin:0;padding:5px 0;border-bottom:1px solid #CCC;}
.shockerModBlk .neverMissArea ul{margin:0 auto;padding:0;}
.shockerModBlk .neverMissArea li{float:left;list-style-type:none;margin:8px 15px 0px 0; height:18px;padding-bottom:2px;}
.shockerModBlk .shareOnArea{float:right;width:440px;}
.shockerModBlk .shareOnArea h3{font-weight:bold; font-size:1.1em;margin:0;padding:5px 0;border-bottom:1px solid #CCC;}
.shockerModBlk .shareOnArea ul{margin:0 auto;padding:0;}
.shockerModBlk .shareOnArea li{float:left;list-style-type:none;margin:8px 15px 3px 0; height:18px;padding-bottom:2px}

.iconTwitter{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconTwitter.gif") no-repeat;padding-left:22px;}
.iconTube{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconTube.gif") no-repeat;padding-left:22px;}
.iconRSS{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconRss.gif") no-repeat;padding-left:22px;}
.iconMobile{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconMobile.gif") no-repeat;padding-left:22px;}

.iconFacebook{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconFacebook.gif") no-repeat;padding-left:22px;}
.iconMyspace{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconMyspace.gif") no-repeat;padding-left:22px;}
.iconDigg{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconDigg.gif") no-repeat;padding-left:22px;}
.iconDelicious{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconDelicious.gif") no-repeat;padding-left:22px;}
.iconSrtumbleupon{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/iconSrtumbleupon.gif") no-repeat;padding-left:22px;}

.totalReabteColor{color:#016B04;}


.price2012 .ShellShocker2011 .v660 {font-size: 1.2em;}


/*------------Shell Shocker 2011CSS---------------------------------*/
.ShellShocker2011 .v660 .synopsis{position:relative;clear:both;height:1%;margin-top:1.5em;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_Synopsis.png") repeat-x left bottom;padding:0 0 20px 0;}
.ShellShocker2011 .v660 .shadow{width:100%;padding:0;overflow:hidden;margin:0;padding:0;text-align:center;white-space:nowrap;background:#f6f0e3 url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_shade_dn.png") repeat-x left bottom;}
.ShellShocker2011 .v660 .arrow{font-size:0.7em;}

/*top section*/
.ShellShocker2011 .v660 .topSection{/*border-bottom:1px solid #f1f1f1;padding-bottom:10px;*/width:95%;margin:30px auto 15px auto;}
.ShellShocker2011 .v660 .topSection img{float:left;}
.ShellShocker2011 .v660 .topSection .taglines{color:#917f5a;font-size:1.0em;width:45%;float:left;margin:13px 0 0 10px;height:2.5em;overflow:hidden;}
.ShellShocker2011 .v660 .topSection .taglines em{font-style:normal;font-weight:bolder;color:#917f5a;text-transform:none;display:block;}
.ShellShocker2011 .v660 .topSection .nextDeal{font-size:1.1em;padding-bottom:10px;width:23%;text-align:right;float:right;margin:28px 0 0 0;height:0.5em;overflow:hidden;}

/*wrappers*/
.ShellShocker2011 .v660 #wrap_shocker{position:relative;width:100%;height:100%;}
.ShellShocker2011 .v660 #wrap_shocker .grpProd{display:none;}
.ShellShocker2011 .v660 #wrap_shocker .grpProd.activeProd{display:block;}
.ShellShocker2011 .v660 .synopsis .wrapperUpper{margin:40px 0 0 0;padding:0 25px;overflow:hidden;}
.ShellShocker2011 .v660 .wrapperLower{margin:0 0 30px 0;padding:0 25px;}
.ShellShocker2011 .v660 .wrapperLeft{float:left;width:55%;}

/* Loading */
.ShellShocker2011 #wrap_shocker .overlay{display:block;position:absolute;top:0;left:0;height:100%;width:100%;background:rgb(255,255,255);opacity:.85;filter:alpha(opacity=85);z-index:100;}
.ShellShocker2011 #wrap_shocker .overlay .loader{position: absolute;padding: 10px;background: white;border: 1px solid #fff;z-index: 99999;-moz-border-radius: 7px;/*-moz-box-shadow: 3px 5px 12px #AAA;*/-webkit-border-radius: 7px;left: 50%; top:150px; height: 1em; min-height: 1em; width: 100px; margin-left: -60px; margin-top: -20px; text-align: center;color:#222;font-weight:bold;}

/*image viewer*/
.ShellShocker2011 .v660 .synopsis .wrapperUpper .wrapperLeft .grpAside{border:1px solid #ccc;width:480px;background:#fff;padding-bottom:800px;margin:0 auto -800px auto;float:none;display:block;}
.ShellShocker2011 .v660 .grpAside .objImages{margin:0;text-align:center;padding:0;width:100%;border:none;float:left;}
.ShellShocker2011 .v660 .grpAside .objImages .logo{float:left;margin:3px 0 0 3px;}
.ShellShocker2011 .v660 .grpAside .objImages .mainSlide{margin:20px auto .25em auto;width:480px;height:225px;overflow:hidden;clear:both;}
.ShellShocker2011 .v660 .grpAside .objImages .navThumbs{list-style:none;margin:0 auto;padding:0;width:441px;}
.ShellShocker2011 .v660 .grpAside .objImages .navThumbs li{display:inline;font-size:28px;line-height:1.3;padding:0;margin:2px;border:1px solid #ccc;text-align:center;}

.ShellShocker2011 .v660 .grpAside .objImages .navThumbs .noLine img{width:35px;height:26px;}

/*image viewer - regular & super Combo*/
.ShellShocker2011 .v660 .grpAside .regularCombo{margin-left:0;}
.ShellShocker2011 .v660 .grpAside .regularCombo .mainSlide{/* text-align:left; */}
.ShellShocker2011 .v660 .grpAside .regularCombo .mainSlide img{margin-top:10px;}
.ShellShocker2011 .v660 .grpAside .regularCombo .navThumbs{clear:both;}
.ShellShocker2011 .v660 .grpAside .regularCombo .imgAddl3,
.ShellShocker2011 .v660 .grpAside .regularCombo .imgAddl2{width:70px;position:absolute;right:60px;text-align:right;}
.ShellShocker2011 .v660 .grpAside .regularCombo .imgAddl3{top:55px;}
.ShellShocker2011 .v660 .grpAside .regularCombo .imgAddl2{top:80px;}
.ShellShocker2011 .v660 .grpAside .regularCombo .imgThumb{border:1px solid #c3c6c9;margin:1px 0 0;}
.ShellShocker2011 .v660 .grpAside .regularCombo .icnPlus{position:absolute;left:-10px;top:37%;}
.ShellShocker2011 .v660 .grpAside .regularComboList{margin-bottom:16px;}
.ShellShocker2011 .v660 .grpAside .regularComboList li{font-size:110%;overflow:hidden;margin-bottom:2px;}
.ShellShocker2011 .v660  #mainSlide .comboOnly{display: none;}
.ShellShocker2011 .v660  #mainSlide.comboSlide .comboOnly{display:inline;}

/*promo tag*/
.ShellShocker2011 .v660 .grpAside .promoTag{float:left;margin:10px 0 0 -12px;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/tagBg_r.png") no-repeat right top;height:60px;font-family:Helvetica, arial;font-weight:bold;}
.ShellShocker2011 .v660 .grpAside .promoTag .title{float:left;height:60px;margin:0;padding:8px 17px;font-size:1.7em;color:#fff; background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/tagBg_l.png") no-repeat left top;display:inline;position:relative;}
.ShellShocker2011 .v660 .grpAside .promoTag .title .subTitle{font-size:0.45em;color:#5b3a01;padding:0;margin:-3px 0 0 0;}

.ShellShocker2011 .v660 .grpAside .addInfo{clear:both;list-style-type:disc;padding:25px 30px 10px 30px;color:#4b4b4b;}
.ShellShocker2011 .v660 .grpAside .addInfo li{line-height:1.2;text-align:left;}

/*item info*/
.ShellShocker2011 .v660 .itemDetails{/*width:410px;*/width:43%;float:right;margin:12px 0 0 0;}
.ShellShocker2011 .v660 .itemDetails .grpDesc{}
.ShellShocker2011 .v660 .itemDetails .grpDesc h1{display:block;padding:0;margin:.5em 0;font-size:1.4em;line-height:1.2;font-weight:bold;color:#636262;}
.ShellShocker2011 .v660 .itemDetails .grpDesc ul{list-style-type:none;padding:2px 0 5px auto;margin:0;font-size:1.1em;color:#636262;}
.ShellShocker2011 .v660 .itemDetails .grpDesc li{margin:.25em 0.5em;padding-left:8px;line-height:1.3;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/listStyle.gif") no-repeat 0 center;height:1.32em;overflow:hidden;}
.ShellShocker2011 .v660 .itemDetails .viewDetails{margin:10px 0;display:block;}

/*review*/
.ShellShocker2011 a.itemRating{line-height:1.5;}
.ShellShocker2011 a.itemRating .eggs{font-size:15px;line-height:1;padding:0 26px;vertical-align:middle;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.0.0.png") no-repeat;}
.ShellShocker2011 a.itemRating .r5{background-position:-120px -58px;}
.ShellShocker2011 a.itemRating .r4{background-position:-120px -78px;}
.ShellShocker2011 a.itemRating .r3{background-position:-120px -100px;}
.ShellShocker2011 a.itemRating .r2{background-position:-120px -120px;}
.ShellShocker2011 a.itemRating .r1{background-position:-120px -140px;}

/*pricing*/
.ShellShocker2011 .v660 .grpConstraint{margin-top:35px;}
.ShellShocker2011 .v660 .boxConstraint{/*width:390px;*/width:98%;margin:0 0 5px 0;}
.ShellShocker2011 .v660 .synopsis .grpPrimary .grpPricing{float:none;width:auto;margin:0 3%;}
.ShellShocker2011 .v660 .synopsis .itemDetails .grpOptions .grpPricing .wrapper{float:left;width:60%;text-align:left;margin:0;}
.ShellShocker2011 .v660 .synopsis .itemDetails .grpPrimary .grpAction{float:right;width:35%;min-width:135px;margin:0;padding:0;white-space:nowrap;}
.price2012 .ShellShocker2011 .v660 .synopsis .itemDetails .grpAction .grpPrimary .grpAction{white-space:normal;margin: 10px 10px 0 0;}
.ShellShocker2011 .v660 .synopsis .itemDetails .grpPrimary .soldOut{float:right;color:red;font-size:1.8em;display:block;margin-top:10px;}
.ShellShocker2011 .v660 .rebate{height:1.5em;clear:both;}
.ShellShocker2011 .v660 .synopsis .grpOptions{float:left;width:100%;margin:0 0 1em -5px;padding:5px 10px 5px 5px;background:#e6e9ec;border:2px solid #cccfd3;}
.ShellShocker2011 .v660 .synopsis .itemDetails .grpOptions .upcoming{margin:15px 20px;}
.ShellShocker2011 .v660 .synopsis .itemDetails .grpOptions .upcoming .label{font-size: 1.1em;display:block;text-transform:capitalize;}
.ShellShocker2011 .v660 .synopsis .itemDetails .grpOptions .upcoming .time{font-size:1.9em;font-weight:bold;color:#434649;display:block;}
.ShellShocker2011 .v660 .synopsis .itemDetails .grpOptions .upcoming .time .zone{font-size:0.73em;font-weight:normal;}
.ShellShocker2011 .v660 .synopsis .grpAction .genericProduct{display:block;padding:8px;border:1px solid #e3e6e9;background:#fff;}

/*mkt prod opts area*/
.ShellShocker2011 .v660 .synopsis .mktProdOpts{margin:0 -14px 5px -5px;padding:0;background:#ecf4fe;border:1px solid #d3d6d9;}
.ShellShocker2011 .v660 .synopsis .mktProdOpts th{padding:5px 8px;color:#434649;background:#d3e6f9;font-weight:normal;; text-align:left}
.ShellShocker2011 .v660 .synopsis .mktProdOpts tr:first-child th{padding-top:9px;}
.ShellShocker2011 .v660 .synopsis .mktProdOpts tr:last-child th{padding-bottom:9px;}
.ShellShocker2011 .v660 .synopsis .mktProdOpts td{padding:4px 8px;}
.ShellShocker2011 .v660 .synopsis .mktProdOpts tr:first-child td{padding-top:8px;}
.ShellShocker2011 .v660 .synopsis .mktProdOpts tr:last-child td{padding-bottom:8px;}
.ShellShocker2011 .v660 .shellshockerMkt{margin:0 0 5px 0;padding:0;width:95%;}

/*social network - Share*/
.ShellShocker2011 .v660 .synopsis .shareDeal{border-top:1px dashed #dddcd9;margin-top:30px;padding:8px 0;}
.price2012 .ShellShocker2011 .v660 .synopsis .shareDeal{margin-top:15px;}
.ShellShocker2011 .v660 .synopsis .shareDeal .shareTitle{color:#8b8b8b;margin:3px 5px 0 0;float:left;}
.ShellShocker2011 .v660 .synopsis .shareDeal .shareGrp{list-style:none;float:left;}
.ShellShocker2011 .v660 .synopsis .shareDeal .shareGrp li{display:inline;margin:0 3px;}

/*other deals*/
.ShellShocker2011 .v660 .wrapperLower .moreDeals{margin:-38px auto 15px auto;padding:38px 20px 0 20px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;background:#fff;width:440px;position:relative;}
.ShellShocker2011 .v660 .wrapperLower .noDeal{border-top:1px solid #ccc;width:480px;margin:-36px auto auto auto;position:relative;padding-top:80px;}

/*sections*/
.ShellShocker2011 .v660 .section{border-top:1px dashed #ccc;padding:38px 0;}
.ShellShocker2011 .v660 .section h2{font-family:Helvetica, Arial;font-weight:bold;font-size:1.4em;color:#424242;}
.ShellShocker2011 .v660 .section h2.orange{color:#f99e02;}
.ShellShocker2011 .v660 .section h3{font-size:1.0em;margin:0;padding:0;margin-top:-10px;color:#424242;}

/*combo*/
.ShellShocker2011 .v660 .save{font-family:Helvetica, Arial;font-weight:normal;}
.ShellShocker2011 .v660 .combo{background:#e3e6e9;padding:25px 15px;}
.ShellShocker2011 .v660 .comboItemGrp{float:left;width:182px;position:relative;cursor:pointer;}
.ShellShocker2011 .v660 .comboItemGrp img.itemImg{border:1px solid #e1e1e1;width:180px;height:135px;}
.ShellShocker2011 .v660 .comboItemGrp .title{font-size:1.0em;margin-top:8px;display:block;height:3.8em;line-height:1.2;overflow:hidden;}
.ShellShocker2011 .v660 .comboItemGrp .price{font-weight:bold;margin-top:15px;display:block;color:#424242;}
.ShellShocker2011 .v660 .plus{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/plus.png") no-repeat center;width:24px;height:25px;float:left;margin:55px 10px;}

/*frequently bought together*/
.ShellShocker2011 .v660 .frequent{}
.ShellShocker2011 .v660 .item{float:left;}
.ShellShocker2011 .v660 .item img{border:1px solid #e1e1e1;}
.ShellShocker2011 .v660 .plus18{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/plus18.png") no-repeat center;width:18px;height:18px;float:left;margin:38px 5px;}
.ShellShocker2011 .v660 ul.frequentItemList{margin-top:15px;}
.ShellShocker2011 .v660 ul.frequentItemList li{margin-bottom:3px;width:100%;height:1.5em; cursor:pointer}
.ShellShocker2011 .v660 ul.frequentItemList input{float:left;vertical-align:middle;margin-top:-0.8px;}
.ShellShocker2011 .v660 ul.frequentItemList .title{float:left;margin-right:5px;display:block;width:340px;line-height:1.0;height:1.0em;overflow:hidden;}
.ShellShocker2011 .v660 ul.frequentItemList .title em{text-transform:none;}
.ShellShocker2011 .v660 ul.frequentItemList .price{float:right;text-align:right;font-weight:bold;color:#424242;width:15%;}


.ShellShocker2011 .v660 .comboPricing, .v660 .combinePricing{border-top:1px solid #ccd0d3;padding:15px 0 0 0;margin-top:20px;clear:both;}
.ShellShocker2011 .v660 .comboPricing em, .v660 .combinePricing em{color:#424242;font-weight:bold;}
.ShellShocker2011 .v660 .comboPricing .pricingGrp, .v660 .combinePricing .itemCounts{float:left;}
.ShellShocker2011 .v660 .comboPricing .actionBtn, .v660 .combinePricing .total, .v660 .combinePricing .actionBtn{float:right;}
.ShellShocker2011 .v660 .combinePricing .actionBtn{clear:both;margin-top:5px;}
.ShellShocker2011 .v660 .comboPricing .itemCounts, .v660 .combinePricing .itemCounts{color:#424242;font-size:1.25em;font-weight:bold;text-transform:capitalize;}
.ShellShocker2011 .v660 .comboPricing .total, .v660 .combinePricing .total{font-size:1.25em;font-weight:normal;}
.ShellShocker2011 .v660 img.bdgSpecial{position:absolute;top:0;left:0;width:88px;height:89px;}
.ShellShocker2011 .v660 .frequent .alert{font-size:0.9em;color:red;margin-top:10px;display:none;}
.ShellShocker2011 .v660 .comboPricing .total .totalRebates, .v660 .combinePricing .total .totalRebates{display:block;font-size:0.7em;margin-top:5px;}

/*similar items*/
.ShellShocker2011 .v660 .similarFirst .itemList,
.ShellShocker2011 .v660 .similarSecond .itemList{list-style:none;}

.ShellShocker2011 .v660 .similarFirst .itemList{margin-top:10px;}

.ShellShocker2011 .v660 .similarFirst .itemList .listGrp{padding:20px;float:left;width:90%;}
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp{padding-bottom:10px;width:100%;height:3.0em;}

.ShellShocker2011 .v660 .similarFirst .itemList .listGrp img,
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp img{border:1px solid #e1e1e1;margin-right:15px;float:left;}
.ShellShocker2011 .v660 .similarFirst .itemList .listGrp img{width:125px;height:94px;}
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp img{width:60px;height:45px;}

.ShellShocker2011 .v660 .similarFirst .itemList .listGrp .title,
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp .title{font-size:0.9em;line-height:1.2;float:left;height:3.5em;padding:2px 0;overflow:hidden;display:block;}
.ShellShocker2011 .v660 .similarFirst .itemList .listGrp .title{width:63%;margin-bottom:10px;}
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp .title{width:52%;}

.ShellShocker2011 .v660 .similarFirst .itemList .listGrp .price,
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp .price{font-weight:bold;display:block;padding-top:1px;color:#424242;}
.ShellShocker2011 .v660 .similarFirst .itemList .listGrp .price{float:left;text-align:left;width:63%;margin-bottom:3px;}
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp .price{float:right;text-align:right;width:28%;}

.ShellShocker2011 .v660 .similarFirst .itemList .listGrp .shipping{float:left;display:block;color:#424242;}
.ShellShocker2011 .v660 .similarSecond .itemList .listGrp .shipping{display:none;}

.ShellShocker2011 .v660 .similarFirst .itemList .odd{background:#fcfaf6;}
.ShellShocker2011 .v660 .similarFirst .itemList .even{background:#fff;}

.ShellShocker2011 .v660 .similarFirst .itemList .listLink,
.ShellShocker2011 .v660 .similarSecond .itemList .listLink{cursor:pointer;}

.ShellShocker2011 .v660 .similarFirst .linkMore,
.ShellShocker2011 .v660 .similarSecond .linkMore{clear:both;border-top:1px solid #e7e7e7;padding-top:5px;}

.ShellShocker2011 .v660 .similarFirst .linkMore a, .v660 .similarFirst .linkMore a:hover,
.ShellShocker2011 .v660 .similarSecond .linkMore a, .v660 .similarSecond .linkMore a:hover,
.ShellShocker2011 .v660 .sideSection .linkList a, .v660 .sideSection .linkList a:hover{color:#6581a9;text-decoration:none;}

.ShellShocker2011 .v660 .similarFirst .linkMore a:hover, .v660 .similarSecond .linkMore a:hover, .v660 .sideSection .linkList a:hover{text-decoration:underline;}

/*side info*/
.ShellShocker2011 .v660 .sideContainer{float:right;margin-top:42px;width:43%;}

.ShellShocker2011 .v660 .sideSection{margin-bottom:30px;}
.ShellShocker2011 .v660 .sideSection h2{font-family:Helvetica, Arial;font-weight:bold;font-size:1.2em;color:#424242;}
.ShellShocker2011 .v660 .sideSection .similarSecond, .v660 .sideSection .linkList{border-top:1px solid #424242;padding-top:15px;}

.ShellShocker2011 .v660 .subscribeOthers{background:#f9f6f1;border:1px solid #ece5d7;padding:13px 15px;margin-bottom:10px;}
.ShellShocker2011 .v660 .subscribeOthers .listing{padding:0;margin:0;}
.ShellShocker2011 .v660 .subscribeOthers .icon{width:22px;height:22px;vertical-align:middle;margin:-2px 8px 0 0;padding:0;}
.ShellShocker2011 .v660 .subscribeOthers .title{}
.ShellShocker2011 .v660 .subscribeOthers hr{height:1px;outline:none;border-top:1px dashed #dddcd9;padding:0;margin:8px 0;}

.ShellShocker2011 .v660 .eBlast{background:#f6f6f6 url("http://images10.newegg.com/WebResource/Themes/2005/Nest/eggBg.png") no-repeat bottom right;border:1px solid #ddd;padding:20px 15px;position:relative;margin:25px 0 10px 0;}
.ShellShocker2011 .v660 .eBlast h3{color:#526380;font-size:1.3em;font-family:Helvetica,Arial;font-weight:normal;}
.ShellShocker2011 .v660 .eBlast .email{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/email.png") no-repeat;width:63px;height:63px;position:absolute;top:-20px;right:25px;}
.ShellShocker2011 .v660 .eBlast h4{color:#6a6a6a;font-size:1.2em;font-weight:bold;}
.ShellShocker2011 .v660 .eBlast ul{margin:0 0 15px 15px;list-style:disc;}
.ShellShocker2011 .v660 .eBlast li{color:#6a6a6a;font-size:0.9em;line-height:1;}
.price2012 .ShellShocker2011 .v660 .eBlast li {font-size:12px;}
.ShellShocker2011 .v660 .eBlast label{color:#526380;font-size:0.88em;font-family:Helvetica,Arial;font-weight:normal;}
.ShellShocker2011 .v660 .eBlast input{width:76%;}
.ShellShocker2011 .v660 .eBlast img{vertical-align:middle;margin-left:5px;}

.ShellShocker2011 .v660 .dailyDeals{border:1px solid #e8e8e8;background:#fff;margin-bottom:10px;}
.ShellShocker2011 .v660 .dailyDeals a{border:none;}

.ShellShocker2011 .v660 .otherSuggestedLinks{background:#f8f8f8;border:1px solid #e2e2e2;padding:20px;font-family:Helvetica,Arial;font-size:1.2em;margin-bottom:15px;}

/* Multiple ShellShockers */
.ShellShocker2011 .v660 .frame{width:95%;height:67px;margin:0 auto;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_slider.png") repeat-x;position:relative;overflow:hidden;}
.ShellShocker2011 .v660 .frame .topShadow{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_topShadow.png") no-repeat;width:650px;height:7px;position:absolute;top:0;left:50%;margin-left:-325px;display:block;}
.ShellShocker2011 .v660 .frame .notch{background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/notch.png") no-repeat;width:18px;height:10px;position:absolute;top:57px;left:50%;margin-left:-10px;display:block;}
.ShellShocker2011 .v660 .frame .wrap_thumbs{width:450px;height:47px;margin-left:auto;margin-right:auto;margin-top:9px;position:relative;overflow:hidden;}
.ShellShocker2011 .v660 .frame ul.list_thumbs{width:332px;height:47px;list-style:none;white-space:nowrap;overflow:hidden;margin:0 0 0 57px;padding:0; position:relative;}
.ShellShocker2011 .v660 .frame ul.list_thumbs li{display:block;position:relative;float:left;margin:0 2px;border:1px solid #e3d9c6;width:60px;height:45px;}
.ShellShocker2011 .v660 .frame ul.list_thumbs a{border:none;cursor:pointer;}
.ShellShocker2011 .v660 .frame ul.list_thumbs img{width:60px;height:45px;}
.ShellShocker2011 .v660 .frame .ctrlL,
.ShellShocker2011 .v660 .frame .ctrlR{position:absolute;top:15px;}
.ShellShocker2011 .v660 .frame .ctrlL{left:15px;}
.ShellShocker2011 .v660 .frame .ctrlR{right:15px;}
.ShellShocker2011 .v660 .frame a.ctrlBtnL{background:transparent url("http://images10.newegg.com/WebResource/Themes/2005/Nest/btn_l.png") no-repeat;width:21px;height:21px;display:block;cursor:pointer;}
.ShellShocker2011 .v660 .frame a.ctrlBtnL:hover{background:transparent url("http://images10.newegg.com/WebResource/Themes/2005/Nest/btnHover_l.png") no-repeat;width:21px;height:21px;border:none;display:block;}
.ShellShocker2011 .v660 .frame a.ctrlBtnR{background:transparent url("http://images10.newegg.com/WebResource/Themes/2005/Nest/btn_r.png") no-repeat;width:21px;height:21px;display:block;cursor:pointer;}
.ShellShocker2011 .v660 .frame a.ctrlBtnR:hover{background:transparent url("http://images10.newegg.com/WebResource/Themes/2005/Nest/btnHover_r.png") no-repeat;width:21px;height:21px;border:none;display:block;}
.ShellShocker2011 .v660 .list_thumbs .icn_soldOut{display:none;position:absolute;top:0;left:0;width:60px;height:45px;}
.ShellShocker2011 .v660 .list_thumbs .icn_upcoming{display:none;position:absolute;right:1px;bottom:1px;width:17px;height:16px;}
.ShellShocker2011 .v660 .list_thumbs .isSold .icn_soldOut{display:block;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/icon_soldOut_60.png") no-repeat;}
.ShellShocker2011 .v660 .list_thumbs .isNew .icn_upcoming{display:block;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/icon_upcoming.png") no-repeat;}
.ShellShocker2011 .v660 .list_thumbs .isSold{filter:alpha(opacity=66);opacity:.66;}
.ShellShocker2011 .v660 .list_thumbs .combobdg{display:block;position:absolute;top:0;left:0;width:60px;height:45px;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bdg_combo_l.png") no-repeat;}
.ShellShocker2011 .v660 .objImages .comboSlide {text-align:center;padding:0;}
.ShellShocker2011 .v660 .comboPricing .total .totalRebates, .v660 .combinePricing .total .totalRebates{display: block; font-size: 0.7em; margin-top: 5px;}
/* Google Adsense */
.ShellShocker2011 .v660 #SSGoogle{margin:0 0 30px;padding:0 25px;}
.ShellShocker2011 .v660 #SSGoogle #wide_ad_unit{font-size:1.0em;margin:80px auto auto auto;}
.ShellShocker2011 .v660 #SSGoogle #wide_ad_unit li{overflow:visible;}



/*Wide page style for shellshocker page 2011
body #container.ShellShocker2011, body #footerArea.ShellShocker2011{width:auto !important;}*/

body #container.ShellShocker2011, body #footerArea.ShellShocker2011{width:984px;}

.price2012 #shellShockerDeals .section {
	float: none;
	width: inherit;
	position: static;
	padding-bottom: 38px;
}
.price2012 .section .price {
	font-family: helvetica,arial,sans-serif;
	font-size: 13px;
}
.price2012 .descViewed a {
line-height: 16px;
}
.price2012 .v660 .grpOptions .grpPrimary {padding-left:2px;}
/* =======
 * PRICE MODULE SUBCLASS
 * ======= */
.price2012 .price.price-shellshocker {padding-left: 8px;}
.price2012 .price-shellshocker {
	float: left;
	width:60%;
}
.price2012 .price-shellshocker .price-current {
	font-size: 26px;
	line-height: 20px;
	margin-top: 2px;
}
.price2012 .price-shellshocker .price-current sup {
	font-weight: bold;
}
.price2012 .price-shellshocker .price-current-label {
	font-size: 25px;
	color: #222;
	font-family: helvetica,arial,sans-serif;
	font-weight: bold;
}
.price2012 .price-shellshocker .price-ship {margin-top: 4px;}
.price2012 .price-shellshocker * {
	text-align: left;
}
.price2012 .price-shellshocker .price-note {padding-left: 8px;}
.price2012 .price-shellshocker .price-note-label.title a {
	display: block;
	margin-bottom: 6px;
}
.price2012 .price-shellshocker .price-note-dollar.content a {
	display: block;
	margin-left: 15px;
	font-weight: normal;
}
.price2012 .price-shellshocker .price-note-label dl {
	font-size: 12px;
	color: #636669;
}
.price2012 .price-shellshocker .price-note-label .content {
	margin: 10px 0;
}
.price2012 .price-shellshocker .price-note-dollar dl {
	font-size: 12px;
	font-weight: normal;
	color: #636669;
}
.price2012 .price-shellshocker .price-note-dollar .content {
	color: #016b04; 
	margin: 2px 0 6px;
}
.price2012 .price-shellshocker .price-save+.price-note {padding-left: 0;}
.price2012 .price-shellshocker .price-save,
.price2012 .price-shellshocker .price-note,
.price2012 .price-shellshocker .price-ship {min-height: 0;}
.price2012 .price-shellshocker .price-was,
.price2012 .price-shellshocker .price-save,
.price2012 .price-shellshocker .price-note,
.price2012 .price-shellshocker .price-ship {margin-left:3px;}
.price2012 .price-shellshocker .price-ship {padding: 2px 0;overflow: visible;}
.price2012 .price-shellshocker-1 li {min-height: 0;}
.price2012 .price-shellshocker-1 .price-map,
.price2012 .price-shellshocker-1 .price-current,
.price2012 .price-shellshocker-1 .price-current * {
	font-size: 13px;
	font-weight: bold;
}
.price2012 .price-shellshocker-2-1 {
	float: left;
	width:64%;
}
.price2012 .price-shellshocker-2-1 .price-current,
.price2012 .price-shellshocker-2-1 .price-current sup {
	font-size: 16px;
	font-weight: bold;
	vertical-align:inherit;
}
.price2012 .price-shellshocker-2-1 .price-current {
	color: #424242;
	margin-bottom: 3px;
}
.price2012 .price-shellshocker-2-1 .price-current-label {
	font-size: 16px;
	font-weight: normal;
	color: #636669;
}
.price2012 .price-shellshocker-2-1 .price-note {font-size: 11px;}
.price2012 .price-shellshocker-2-1 .price-was,
.price2012 .price-shellshocker-2-1 .price-save,
.price2012 .price-shellshocker-2-1 .price-ship {min-height: 0;}
.price2012 .price-shellshocker-2-1 li {
	text-align: left;
}
.price2012 .price-shellshocker-frequent {
	float: right;
}
.price2012 .price-shellshocker-frequent .price-map,
.price2012 .price-shellshocker-frequent .price-current,
.price2012 .price-shellshocker-frequent .price-current sup {
	font-size: 13px;
	font-weight: bold;
	vertical-align:inherit;
}
.price2012 .price-shellshocker-frequent .price-current {
	color: #424242;
}
.price2012 .ShellShocker2011 .price.price-shellshocker-frequent .price-was,
.price2012 .ShellShocker2011 .price.price-shellshocker-frequent .price-save,
.price2012 .ShellShocker2011 .price.price-shellshocker-frequent .price-note,
.price2012 .ShellShocker2011 .price.price-shellshocker-frequent .price-ship {
	height:inherit;
	margin: 0;
}
.price2012 .price-shellshocker-frequent .price-was {min-height: 0;}
.price2012 .price-shellshocker-frequent .price-current-label {
	font-size: 16px;
	font-family: helvetica,arial,sans-serif;
	font-weight: normal;
	color: #636669;
}
.price2012 .price-shellshocker-frequent .price-save,
.price2012 .price-shellshocker-frequent .price-note,
.price2012 .price-shellshocker-frequent .price-ship {min-height: 0;}
.price2012 .price-shellshocker-frequent li {
	text-align: right;
}
.price2012 .price-shellshocker-frequent-combine {
	float: right;
}
.price2012 .price-shellshocker-frequent-combine .price-current,
.price2012 .price-shellshocker-frequent-combine .price-current sup {
	font-size: 16px;
	font-weight: bold;
	vertical-align:inherit;
}
.price2012 .price-shellshocker-frequent-combine .price-current {
	color: #424242;
	margin-bottom: 3px;
}
.price2012 .price-shellshocker-frequent-combine .price-was {min-height: 0;}
.price2012 .price-shellshocker-frequent-combine .price-current-label {
	font-size: 16px;
	font-family: helvetica,arial,sans-serif;
	font-weight: normal;
	color: #636669;
}
.price2012 .price-shellshocker-frequent-combine .price-save,
.price2012 .price-shellshocker-frequent-combine .price-note,
.price2012 .price-shellshocker-frequent-combine .price-ship {min-height: 0;}
.price2012 .price-shellshocker-frequent-combine li {
	text-align: right;
}
.price2012 .price-shellshocker-similar {}
.price2012 .price-shellshocker-similar li {min-height: 0;}
.price2012 .price-shellshocker-similar .price-map {text-decoration: underline;}
.price2012 .price-shellshocker-similar .price-map:hover {color: #06f;}
.price2012 .price-shellshocker-similar .price-map,
.price2012 .price-shellshocker-similar .price-current,
.price2012 .price-shellshocker-similar .price-current * {
	font: bold 10px/1.2 verdana, sans-serif; 
}
/* =======
 * PRICE MODULE STATES
 * ======= */
.price2012 .is-price-soldout.price-shellshocker .price-current {
	color: #999;
}
.price2012 .is-price-soldout.price-shellshocker .price-current-label {
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	color: #999;
}
.price2012 .is-price-soldout.price-shellshocker li {
	visibility: visible;
}
/* =======
 * CALL-TO-ACTION MODULE SUBCLASS
 * ======= */
.price2012 .call-to-action-shellshocker {
	float: left;
	width:34%;
	margin-top: 6px;
}
/* 25Sep12 * .price2012 .call-to-action-shellshocker .call-to-action-note {display: none;} */
/* 25Sep12 * .price2012 .call-to-action-shellshocker-2-1 .call-to-action-note {display: none;} */
/* 25Sep12 * .price2012 .call-to-action-shellshocker-frequent .call-to-action-note {min-height:0;} */
.price2012 .call-to-action-shellshocker a.atnPrimary {padding: 7px 15px;}
.price2012 .call-to-action-shellshocker-2-1 {margin-top: -6px;}
.price2012 .call-to-action-shellshocker-2-1 a.atnPrimary {padding: 7px;}
.price2012 .call-to-action-shellshocker-frequent {float:right;}
.price2012 .call-to-action {
/* 03Oct12 * position: relative;
	top: 20px; */
}
.price2012 .call-to-action-note {
/* 03Oct12 * position: absolute;
top: -40px;
left: -85px;
text-align: right;
width: 230px; */
}
.price2012 .call-to-action-shellshocker .call-to-action-note {display: none;}

/* Add for Shell Shocker Add to cart */
.price2012 .v660 .atnPrimary{font-size:1.1em;}
/* =======
 * CALL-TO-ACTION MODULE STATES
 * ======= */
.price2012 .is-call-to-action-soldout.call-to-action-shellshocker {
	margin-top: 20px;
}

/*fix seller property backgroud color*/
.price2012 .ShellShocker2011 #bodyArea .v660 .synopsis .mktProdOpts{
	background: none repeat scroll 0 0 #ECF4FE;border: 1px solid #D3D6D9;
}

/*fix shellshocker soldby popup img*/
.price2012 #modal1 .icnInfo img{background-position: 0 -400px;}

/* Iron Egg Tooltip, July 2013 */
.grpIronEgg {
/* 	margin: -15px 0 10px 0; */
	height: 40px;
	position: relative;
}
.grpIronEgg .tooltip {
	display: none;
	background: #222;
	font-size: 12px;
	line-height: 1.5;
	width: 190px;
	padding: 5px 15px;
	color: #FADD9E;
	position: absolute;
	top: /* 54px */ -10px !important;
	left: /* 10px */ 185px !important;
	z-index: 100;
	-webkit-box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, .3);
	box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, .3);
}
.tooltip .arrow {
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #222;
    border-left: 8px solid transparent;
	color:transparent;
	position: absolute;
	top: 20px;
	left: -16px;
}


/* === EggPoints - Aug, 2013 === */
.rewards{	
	overflow: hidden;
	margin-bottom: 10px;
	position: relative;
}

.rewards .atnIcon{position: absolute;top:3px;}
.rewards .eggpoints.eggpoints-shellshocker{float:none;}
.eggpoints-shellshocker.has-multiple .eggpoints-multiple{
	font-size: 15px;
	line-height: 15px;
	height: 15px;
	display: inline;
}
.eggpoints-shellshocker .eggpoints-icon{
	width: 59px;
	height: 29px;
	background-position: -212px -34px;
}
.eggpoints-shellshocker .eggpoints-upto{font-size: 11px;}
.eggpoints-shellshocker .eggpoints-points{font-size: 18px;}
.grpAction .unavailable {
	display: inline-block;
	background: #eff4f7;
	color: #e31a00;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #c9cdd0;
	text-transform: uppercase;
	padding: 6px 12px 2px;
	margin: 8px 0px 4px;
	vertical-align: middle;
}
.newegg-global .ship-info {
	font-size: 12px;
}
.price2012 .newegg-global .call-to-action-shellshocker {
	width: 37%;
}
